Subject: [PATCH 1/8] of/fdt: split off FDT self reservation from memreserve processing

From: [email-masked] (Mark Rutland)
Date: Mon, 1 Jun 2015 12:18:25 +0100

> > Do we have/need acks from Ben or Paul on this reservation patch?
> >
> 
> Considering that this patch is essentially a partial revert of
> d1552ce449eb0 ("of/fdt: move memreserve and dtb memory reservations
> into core") by Rob, who acked this patch and submitted his patch
> without the acks of either Ben or Paul, and the fact that Ben and Paul
> (and Russell) have all been cc'ed at least 3 times on this patch, my
> take would be that it should be fine to go ahead without them. But it
> is ultimately up to Catalin, of course.

That sounds fine to me also, just thought I should check.

Mark.